Solved KDE Plasma 5 - Can't install icon extensions package

When I want to install the expansion pack for icons or window view, I get an error. It is not root permissions or firewall rules. Someone something?

Edit:
Can't upload but it is uploading.
 

Attachments

  • Screenshot_20220330_112811.png
    Screenshot_20220330_112811.png
    267 KB · Views: 55
Last edited:
Which version of FreeBSD, exactly?

freebsd-version -kru ; uname -aKU

Packges from latest, or quarterly?

pkg -vv | grep -e url -e enabled

No problem here:

1648982734197.png

Code:
% freebsd-version -kru ; uname -aKU
14.0-CURRENT
14.0-CURRENT
14.0-CURRENT
FreeBSD mowa219-gjp4-8570p-freebsd 14.0-CURRENT FreeBSD 14.0-CURRENT #7 main-n253861-92e6b4712b5-dirty: Sat Mar 19 02:40:21 GMT 2022     root@mowa219-gjp4-8570p-freebsd:/usr/obj/usr/src/amd64.amd64/sys/GENERIC-NODEBUG amd64 1400053 1400053
% pkg -vv | grep -e url -e enabled
    url             : "pkg+http://pkg0.pkt.freebsd.org/FreeBSD:14:amd64/latest",
    enabled         : yes,
    url             : "https://alpha.pkgbase.live/current/FreeBSD:14:amd64/latest",
    enabled         : no,
    url             : "file:///usr/local/poudriere/data/packages/main-default",
    enabled         : yes,
%
 
Which version of FreeBSD, exactly?

13.0 RELEASE p8.

I changed the package source to quarterly and did an update of everything.
Now I have Plasma version: KDE 5.24.3. And there is no problem. It also does not require a root password.
On the root account, there was also a problem, it would throw an error, then randomly throw errors, sometimes addons would download anyway. Now it works normally.
 
Top